Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001513 [Piwigo] photos feature N/A 2010.03.17 00:57 2010.04.14 17:09
Reporter vincent3569 View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version Product Build
Summary 0001513: remove the possibility of rights managements on picture page
Description proposal to improve on the picture page.

currently it is possible to modify information from the page Picture.php (rights management for exemple)

it substantially burdened the code of the tpl and does not separate completely front end and back end functions.

=> Would it be possible to remove the possibility of rights managements on this page ?
Steps To Reproduce
Additional Information http://fr.piwigo.org/forum/viewtopic.php?id=17288 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003613)
Pat (developer)
2010.03.25 11:35

Feature added in [Subversion] r5304

- Issue History
Date Modified Username Field Change
2010.03.17 00:57 vincent3569 New Issue
2010.03.17 00:57 vincent3569 browser => any
2010.03.17 00:57 vincent3569 Web server => Apache 1.3.x
2010.03.25 11:34 Pat Status new => assigned
2010.03.25 11:34 Pat Assigned To => Pat
2010.03.25 11:35 Pat Note Added: 0003613
2010.03.25 11:35 Pat Status assigned => resolved
2010.03.25 11:35 Pat Fixed in Version => 2.1.0RC1
2010.03.25 11:35 Pat Resolution open => fixed
2010.04.14 17:09 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker